Subject: Trainer Candidate - Garima Bhatia
From: Garima Bhatia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Sep 2021 03:36:36 -0400

| | Tech Support Test

Name | Garima Bhatia
E-mail | [email-masked]
Phone Number | (91) 7689968178
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | etech innovative services | sr manager | 15 oct 2021 | 45000
Previous Employer 1 | ltc commercial | sr manager | 1 april 2019 | 32000
Previous Employer 2 | sarv.com | team leader | 13th oct 2016 | 25000

If Selected, how much time do you need to join? | 25 days
Please briefly describe your work experience specifically in training? | I have trained filed employees about ongoing process subject to the upcoming projects of the company. I carries myself soft skills and best class teaching skills
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have served for cardekho.com in then year of 2013-2015 which comes in BPO sector and their i have managed a team of 25 people without having any other superiors in the team and handled manpower as a team leader. Along with that i have managed process excellence and performance of a team without any other guidance and support , awarded as best team leader .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is about one time satisfaction but a  great one will connect your customer again and again  with organization and their will be a long terms relations.
What according to you makes you a good candidate for this position? | I have started working since an age of 19 yrs and when i was only 21 i have handled a team of 25 people and set an example of maturity while wining an awards for my performance as a team leader , this shows my patience and dedication towards work
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |